# Projectile Plugin

This unofficial TaleSpire asset pack with animated pointer minis which can be used to point out important locations on
maps and may other uses. Animations can be turned on and off if you have CALPIE installed.

This plugin, like all others, is free but if you want to donate, use: http://LordAshes.ca/TalespireDonate/Donate.php

Video: https://youtu.be/MCpuhJkkvvY (Video does not showcase all pointer assets)

## Change Log

```
1.1.0: Added two pointing hand pointers
1.0.0: Initial release
```

## Install

Use R2ModMan or similar installer to install this plugin.

## Usage

The pointers appear in the library under Characters | Pointers. Use them like all other minis.

Includes:

``Inverted Square Based Pyramid Pointer``
``Inverted Cone Based Pyramid Pointer``
``Exclamation Mark Pointer``
``Question Mark Pointer``
``Speech Bubble Pointer``
``Hand Pointer (Above)``
``Hand Pointer (45 Degree)``

### Enough With The Animation! How Do I Get Static Pointer?

By default the pointers are animated to draw attention but this animation can be turned off if you have CALPIE installed.
Selected the pointer and press the Stop Animation keyboard shortcut (default ``LCTRL``+``0``) to stop the animation. The
pointer will remain the position that it was in when the stop request was issued.

If you want to re-start the animation, use the keyboard shortcut for the 1st animation slot (default ``LCTRL``+``1``).

### Synergy With Other Plugins

``CALPIE``: With CALPIE installed the animations can be stopped and restarted.
``Hide Base Plugin``: With Hide Base Plugin the bases of the pointers can be hidden.
``Fine Tune Objects Plugin``: With the Fine Tune Objects Plugin you can adjust the height of the pointer.